RubyGems Navigation menu

capybara-feature_helpers 0.0.2

Railsware capybara feature helpers

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.2 - October 21, 2014 (7.0 KB)
  2. 0.0.1 - September 26, 2014 (6.5 KB)

Development 依赖 (7):

bundler ~> 1.6
capybara ~> 2.4.0
capybara-webkit ~> 1.3.0
poltergeist ~> 1.5.0
rake ~> 10.0
rspec ~> 3.0.0
selenium-webdriver ~> 2.43.0

业主:

作者:

  • Andriy Yanko

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 42,946

这个版本 40,197

许可:

MIT

需要的 Ruby 版本: >= 0

链接: